<?xml version="1.0" encoding="UTF-8"?>
<Settings>
    <Audio>
        <MasterVolume>100</MasterVolume>
        <MusicVolume>50</MusicVolume>
        <SFXVolume>100</SFXVolume>
        <SpeechVolume>100</SpeechVolume>
    </Audio>
    <PrivateSettings>
        <MostRecentSaveSlot>3</MostRecentSaveSlot>
        <autosave_index>0</autosave_index>
        <breaktext>1</breaktext>
        <cursor>1</cursor>
        <firstrun>0</firstrun>
        <itemcursor>2</itemcursor>
        <language>en</language>
        <last_sheet>0</last_sheet>
        <manual_cursor>1</manual_cursor>
        <manual_itemcursor>1</manual_itemcursor>
        <manual_showactivezones>0</manual_showactivezones>
        <profile>1</profile>
        <showactivezones>1</showactivezones>
        <speedtext>2</speedtext>
        <speedwalk>1</speedwalk>
    </PrivateSettings>
    <System>
        <LastRun>true</LastRun>
        <MostRecentSaveSlot>3</MostRecentSaveSlot>
    </System>
    <Video>
        <WindowDisplayIndex>0</WindowDisplayIndex>
        <Windowed>true</Windowed>
        <WindowedPosX>160</WindowedPosX>
        <WindowedPosY>242</WindowedPosY>
        <WindowedRatio>3</WindowedRatio>
    </Video>
</Settings>
